FORUMS

HTC Delivering Ads Straight to Sense Home

HTC’s 2015 has been a year marked by a desperate search for revenue.The HTC One M9 … more

Galaxy S6 & Edge get €100 Price Cut—New Models Incoming

Samsung has dropped the price of both the Galaxy S6 and S6 Edge by … more

How To Port Fully Featured Sony Xperia Z4 Camera

Xperia Z4’s hardware may not impress, but its software is definitely … more

Experimental TWRP Available For Moto G 2015

XDA Senior Member squid2 has posted experimental builds of TWRP for the Moto G … more

Seeking Assistance Flashing Modified ROM(s) on my rooted/deodexed/safestrapped NC5 S4

52 posts
Thanks Meter: 4
 
Post Reply Subscribe to Thread Email Thread
6th June 2014, 01:19 AM |#11  
joshm.1219's Avatar
Senior Member
Flag Philadelphia
Thanks Meter: 1,714
 
More
Quote:
Originally Posted by abense

So I am fine on the MK2 bootloader?

Yupp, listen to @decaturbob though he knows more about this.
 
 
6th June 2014, 01:22 AM |#12  
Senior Member
Flag Decatur
Thanks Meter: 844
 
More
Quote:
Originally Posted by abense

So I am fine on the MK2 bootloader?

Yes.

sent by bajarom v2.2 kitkat
6th June 2014, 10:14 AM |#13  
Senior Member
MN
Thanks Meter: 947
 
Donate to Me
More
if you want some help understanding or direction on what to flash how and why you can come hang in my thread found in my signature or head over to jrkruse's 4.4.2 mdk international thread too for the newest in developments and up to date ROMs ect. my threads strictly Safestrap users his is geared towards MDK but a lot of his patches work just fine for us SS folk. Otherwise just look in the Verizon Development section thats where the ROMS b. AOSP for MK2/NC2/NC5 is definately possible we have 1 pure AOSP ROM working right now but thats only because it is compatible with our Stock kernel and unfortunately we have little to no help ironing out the issues that still remain with these AOSP ROMs namely no WiFi.... besides myself and a few users that have tried to help. no developers are interested in this amazingly but in the development section I have a thread with the first 2 known pure AOSP roms to work on MK2 and towards the end of that thread you'll find a link to the new 4.4.2 AOSP Rom that is compatible... but if you like AOSP I'd recommend searching thru my thread for my Blackbox 3.0xxx ROM its brilliant and nearly 100% AOSP.
19th October 2014, 06:18 PM |#14  
abense's Avatar
OP Member
Clemson
Thanks Meter: 4
 
More
I am currently on NC5, rooted with the safestrap 3.72 that was modified to work with our verizon phones.

Objectives:
* Update to new Safestrap 3.75 that now has working ROM slots.
* Update to new NG6 or NG8 based ROM that has all the bloat removed such as [ROM] [MDK/SS] [XXUGNG8] EMPTY GALAXY v7 TW & Themed & Add-Ons

History, continuing from my first post here:
1) I was on rooted MK2.
2) I followed steps outlined in Surge1223's thread found here to get me to to a rooted NC2.
3) I followed his steps "How to Downgrade back to 4.2 MK2" to get me from NC2 back to MK2.
4) Once I was back on MK2, I followed Surge1223's steps to get me to NC5. -- At the time of his post, it was not clear to me what exactly I needed to do to use his shortcut method to go from NC2 to NC5. So to be safe, I decided to do it the hard way by going back to MK2, and then to NC5.
5) Flashed BajaROM on top of NC5 base.


What I have done so far:
1) Opened my safestrap 3.72 app, uninstalled recovery.
2) opened titanium backup and uninstalled the safestrap 3.72 app from /system/app
3) Rebooted
4) Installed Safestrap 3.75 that I found in this post.
5) Using the installed safestrap 3.75 application, I installed the safestrap recovery.
6) Rebooted to confirm safestrap 3.75 recovery works. it does

Plan:
7) Create a safestrap backup of my current ROM
8) Wipe everything except emmc and external SDcard (i'm going to backup my emmc anyways)
9) Install EMPTY_GALAXY_v7.zip from here with the following md5 fc287f2b1480efc695d2bd25a799f198
10) install modules. Which modules? I have this file? Is this what I need? gogolies-wififix-VZW-retail-NC5-w-modules-SS.zip It seems like there should be NG6 or NG8 modules that I need to flash....
11) Install SuperSU with this file: UPDATE-SuperSU-v1.94.zip
12) Reboot
19th October 2014, 06:23 PM |#15  
abense's Avatar
OP Member
Clemson
Thanks Meter: 4
 
More
Can anyone please help me with which modules I need to install?
Post Reply Subscribe to Thread
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes